commit:     3da8ef76630b5e42aeacf105b014e26a250b5844
Author:     Chema Alonso Josa <nimiux <AT> gentoo <DOT> org>
AuthorDate: Sun Oct  2 14:35:22 2016 +0000
Commit:     José María Alonso <nimiux <AT> gentoo <DOT> org>
CommitDate: Sun Oct  2 14:35:22 2016 +0000
URL:        https://gitweb.gentoo.org/proj/lisp.git/commit/?id=3da8ef76

dev-lisp/cl-launch: Bump to version 4.1.4.1

 dev-lisp/cl-launch/cl-launch-4.1.4.1.ebuild | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

diff --git a/dev-lisp/cl-launch/cl-launch-4.1.4.1.ebuild 
b/dev-lisp/cl-launch/cl-launch-4.1.4.1.ebuild
new file mode 100644
index 0000000..b211449
--- /dev/null
+++ b/dev-lisp/cl-launch/cl-launch-4.1.4.1.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+inherit common-lisp-3
+
+DESCRIPTION="Utility to make your Lisp software easily invokable from the 
shell command-line"
+HOMEPAGE="http://www.cliki.net/cl-launch";
+SRC_URI="http://common-lisp.net/project/xcvb/${PN}/${P}.tar.gz";
+LICENSE="LLGPL-2.1"
+
+SLOT="0"
+KEYWORDS="~amd64 ~ppc ~sparc ~x86"
+IUSE=""
+
+src_install() {
+       mkdir -p "${D}/usr/bin" || die
+       emake PREFIX="${D}/usr" install
+}

Reply via email to